[
  {
    "url": "productivity_report",
    "plugin": "dialog",
    "file": "dialog/report/productivity_report"
  },
  {
    "url": "login",
    "plugin": "navigation",
    "file": "navigation/login"
  },
  {
    "url": "logout",
    "plugin": "navigation",
    "file": "navigation/logout"
  }
]
